RubyGems Navigation menu

aws-sdk-elasticloadbalancingv2 1.26.0

Official AWS Ruby gem for Elastic Load Balancing (Elastic Load Balancing v2). This gem is part of the AWS SDK for Ruby.

Versionen:

  1. 1.54.0 - October 29, 2020 (63 KB)
  2. 1.53.0 - October 02, 2020 (63,5 KB)
  3. 1.52.0 - September 30, 2020 (63,5 KB)
  4. 1.51.0 - September 15, 2020 (63,5 KB)
  5. 1.50.0 - September 08, 2020 (63,5 KB)
  6. 1.26.0 - March 27, 2019 (53 KB)
Zeige alle Versionen (70 total)

Runtime Abhängigkeiten (2):

  • aws-sdk-core ~> 3, >= 3.48.2
  • aws-sigv4 ~> 1.1
  • Besitzer:

    Autoren:

    • Amazon Web Services

    SHA 256-Prüfsumme:

    1dc95fc21b1b1ffeb15801084affc5d915d3c386f6f052f55c760a773424dd6d

    Downloads insgesamt 38.950.544

    Für diese Version 2.201.055

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenz:

    Apache-2.0

    Erforderliche Ruby-Version: >= 0

    Links: